Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Fixed dualing requirements files.

  • Loading branch information...
commit 61f7068363663f3602e1b9ade54e1ab68f1ee4bb 1 parent d39e687
Jacob Kaplan-Moss jacobian authored
Showing with 2 additions and 19 deletions.
  1. +0 −18 django_website/requirements.txt
  2. +2 −1  requirements.txt
18 django_website/requirements.txt
View
@@ -1,18 +0,0 @@
-# You must install the following packages:
-
-django-registration
-akismet
-feedparser
-django
-docutils
-
-# If you get the error "setuptools.dist has no attribue
-# 'check_packages'", update setuptools.
-
-# You also need django-contact-form which can be found at:
--e hg+http://bitbucket.org/ubernostrum/django-contact-form#egg=contact_form
-
-# pysvn must be installed outside of easy_install as it requires
-# compilation
-#
-# apt-get install python-svn
3  requirements.txt
View
@@ -7,4 +7,5 @@ Jinja2 >= 2.4, < 2.5
psycopg2 >= 2.2, < 2.3
Sphinx >= 0.6, < 0.7
Unipath >= 0.2, < 0.3
--e hg+http://bitbucket.org/ubernostrum/django-contact-form#egg=django_contact_form
+-e hg+http://bitbucket.org/ubernostrum/django-contact-form#egg=django_contact_form
+-e git+git://fabfile.org/fabric.git#egg=Fabric
Please sign in to comment.
Something went wrong with that request. Please try again.